﻿@charset "utf-8";

/* CSS Document */
html{-webkit-text-size-adjust:none;}
body {font-size:14px; color:#343434;line-height:26px; margin:0; padding:0; font-family:"微软雅黑","MicrosoftYaHei","Microsoft YaHei","Arial"; -webkit-text-size-adjust:none;}
img { border:0;}
div,form,ul,ol,li,span,h1,h2,h3,h4,h5,h6,dl,dt,dd {border: 0;margin: 0;padding: 0;list-style-type:none}
.fz12,font,h2,h1 { font-size:12px}
h3,h4,h5 { font-weight:normal; font-size:14px}

input,textarea,button { outline:none; border:0;}
input:focus,textarea:focus,button:focus { outline:none; border:0;}

.bg1 { background:#F0F2F5}


a { outline:none;-moz-outline:none; color:#343434; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease; text-decoration:none}
a:hover { color:#F16325}
p { padding:0; margin:0;}
.tar { text-align:right}
.tal { text-align:left}
.tac { text-align:center}
.ft {float:left}
.fr {float:right}
.clear { clear:both}
.bgff { background:#fff}
.w100 { width:84%; margin:0 auto}




header { position:absolute; top:30px; width:900px; left:50%; margin-left:-450px; z-index:7777}
header .w100 { width:900px; margin:0 auto}
header .logos { float:left}
header .logos img { display:block}
header nav { float:right; color:#fff; line-height:74px}
header nav a { font-size:16px; padding:0 25px; color:#fff}

header.hd2 { height:120px; border-bottom:1px #ddd solid; top:auto; position:relative; width:auto; left:auto; margin:0}
header.hd2 .logos { padding-top:30px}
header.hd2 nav { color:#333; padding-top:30px}
header.hd2 nav a { color:#333;}
header.hd2 nav a.nav_on { color:#F16325;}

header .head_r { display:none}

@media all and (max-width:1000px){
header { top:20px; width:90%; left:5%; margin-left:0px;}
header .w100 { width:auto; margin:0 auto}
header nav a { font-size:14px; padding:0 20px;}
}
@media all and (max-width:750px){
header nav { position:absolute; top:70px; left:0; right:0; z-index:11; display:none; background:rgba(0,0,0,0.8); padding-right:0;}
header nav a { display:block; float:none; margin:0; font-size:16px; height:auto; line-height:32px; padding:10px 30px; border-bottom:1px #333 solid;}
header nav span { display:none}

header .logos img { height:50px}
header .head_r { display:block; float:right; line-height:50px; color:#fff; font-size:18px; position:relative; z-index:222; padding-left:40px;}

header.hd2 .head_r { color:#333; padding-top:10px}

header.hd2 nav { padding-top:0}
header.hd2 .logos { padding-top:10px}
header.hd2 { padding:0 5% 0 5%; height:70px}
header.hd2 { padding-top:0px}
header.hd2 nav a { color:#fff}

}
@media all and (max-width:620px){
header .logos img { height:50px}

}
@media all and (max-width:580px){
header .logos img { margin:0 auto}

}



.banner { height:715px; position:relative}
.banner .bd { height:715px}
.banner .bd ul li { height:715px}

.banner .hd { position:absolute; left:0; width:100%; text-align:center; bottom:20px;}
.banner .hd ul li { display:inline; cursor:pointer; padding:0 5px}
.banner .hd ul li i { font-size:18px; color:#aaa}
.banner .hd ul li.on i { color:#fff}


@media all and (max-width:1000px){
.banner { height:500px; overflow:hidden}
.banner .bd { height:500px}
.banner .bd ul li { height:500px}
}
@media all and (max-width:750px){
.banner { height:376px;}
.banner .bd { height:376px}
.banner .bd ul li { height:376px}
.banner .hd { bottom:0px}
}
@media all and (max-width:520px){
.banner { height:260px;}
.banner .bd { height:260px}
.banner .bd ul li { height:260px}
}
@media all and (max-width:440px){
.banner { height:220px;}
.banner .bd { height:220px}
.banner .bd ul li { height:220px}
.banner .hd { transform:scale(0.6)}
}

.index_1 { padding:60px 0}
.index_1 h2 { text-align:center; font-size:30px; font-weight:normal; color:#666; line-height:40px; padding-bottom:20px}
.index_1 .zhaiyao { text-align:center; font-size:16px; font-weight:normal; color:#888; padding-bottom:30px}

.index_1 ul { width:1172px; margin:0 auto}
.index_1 ul li { float:left; width:293px}
.index_1 ul li a { display:block; border:1.5px #fff solid; position:relative}
.index_1 ul li img { display:block; width:100%}
.index_1 ul li p { position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden}
.index_1 ul li p img { position:absolute; top:0; left:0}


@media all and (max-width:1200px){
.index_1 ul { width:90%;}
.index_1 ul li { width:25%}
}
@media all and (max-width:750px){
.index_1 { padding:40px 0; overflow:hidden}
.index_1 h2 { font-size:18px; padding-bottom:0px}
.index_1 .zhaiyao { font-size:14px;}
.index_1 ul li { width:50%}
}



.index_2 { padding:60px 0}
.index_2 h2 { text-align:center; font-size:30px; font-weight:normal; color:#666; line-height:40px; padding-bottom:20px}
.index_2 .zhaiyao { text-align:center; font-size:16px; font-weight:normal; color:#888; padding-bottom:30px}

.index_2 ul { width:1172px; margin:0 auto}
.index_2 ul li { float:left; width:33.3%}
.index_2 ul li img { display:block; margin:0 auto}

@media all and (max-width:1200px){
.index_2 ul { width:90%;}
.index_2 ul li img { width:98%}
}
@media all and (max-width:750px){
.index_2 { padding:40px 0; overflow:hidden}
.index_2 h2 { font-size:18px; padding-bottom:0px}
.index_2.zhaiyao { font-size:14px;}
.index_2 ul li { width:auto; float:none; padding-bottom:5px}
}



.index_3 { padding:60px 0}
.index_3 h2 { text-align:center; font-size:30px; font-weight:normal; color:#666; line-height:40px; padding-bottom:50px}

.index_3 ul { width:765px; margin:0 auto}
.index_3 ul li { float:left; width:255px}
.index_3 ul li a { display:block; width:243px; height:243px; border:1px #e4e4e4 solid; margin:0 auto}
.index_3 ul li a:hover { box-shadow:0 0 10px #ddd}
.index_3 ul li img { display:block; margin:0 auto; padding-top:50px}

@media all and (max-width:750px){
.index_3 { padding:40px 0; overflow:hidden}
.index_3 h2 { font-size:18px; padding-bottom:0px}
.index_3 ul { width:90%;}
.index_3 ul li { width:50%; padding:15px 0}
.index_3 ul li a { width:95%; height:auto; padding-bottom:30px}
.index_3 ul li img { padding-top:30px; max-width:60%}

}



footer { padding-top:50px; padding-bottom:100px}
footer h3 { font-size:16px; text-align:center; padding-bottom:15px}
footer h3 a { color:#666; padding:0 20px}
footer h4 { color:#888; text-align:center}

@media all and (max-width:750px){
footer { padding-top:30px}
footer h3 { font-size:14px;}
footer h3 a { padding:0 10px}
footer h4 { font-size:12px; line-height:20px}

}









.news_top { padding:50px 0; }
.news_top img { display:block; margin:0 auto}


@media all and (max-width:750px){
.news_top { padding:0px 0 30px 0; }
.news_top img { max-width:100%}
}


.news_list { width:930px; margin:0 auto}
.news_list ul li { padding:25px 0 0px 0; position:relative}
.news_list ul li h3 { padding-left:190px; font-size:24px; line-height:30px;}
.news_list ul li h4 { padding-left:190px; font-size:12px; color:#aaa; padding-bottom:30px}
.news_list ul li p { padding-left:190px; padding-bottom:20px; line-height:22px; color:#666}

.news_list ul li h5 { position:absolute; left:0; top:25px; width:76px; text-align:center; border-top:3px #F16325 solid; padding-top:10px; font-size:16px; color:#888}
.news_list ul li h5 b { display:block; font-size:36px; font-weight:normal; line-height:40px}
.news_list ul li i { position:absolute; left:190px; bottom:0; width:590px; height:2px; border-bottom:1px #7994B6 dashed}


@media all and (max-width:950px){
.news_list { width:90%;}
.news_list ul li { padding:25px 0 20px;}
.news_list ul li h3 { padding-left:60px; font-size:16px; line-height:24px;}
.news_list ul li h4 { padding-left:60px; padding-bottom:15px}

.news_list ul li h5 { top:25px; width:46px; text-align:center; border-top:3px #F16325 solid; padding-top:10px; font-size:14px;}
.news_list ul li h5 b { font-size:18px; line-height:30px}
.news_list ul li p { padding-left:0px; height:auto; padding-bottom:20px; line-height:22px; color:#666}

.news_list ul li i { left:0px; bottom:0; width:100%}

}


.news_cn { width:930px; margin:50px auto}
.news_cn .news_title { position:relative}
.news_cn .news_title h1 { padding-left:190px; font-size:24px; line-height:30px; font-weight:normal}
.news_cn .news_title h5 { position:absolute; left:0; top:0px; width:76px; text-align:center; border-top:3px #F16325 solid; padding-top:10px; font-size:16px; color:#888}
.news_cn .news_title h5 b { display:block; font-size:36px; font-weight:normal; line-height:40px}
.news_cn .news_title h4 { padding-left:190px; font-size:12px; color:#aaa; padding-bottom:30px}


.news_cn .news_text { padding:0px 0 30px 190px; font-size:14px; line-height:24px; color:#737373}


@media all and (max-width:950px){
.news_cn { width:90%;}
.news_cn .news_title h1 { padding-left:60px; font-size:16px; line-height:24px;}
.news_cn .news_title h4 { padding-left:60px;}

.news_cn .news_title h5 { position:absolute; left:0; top:0px; width:46px; font-size:14px;}
.news_cn .news_title h5 b { font-size:24px;}

.news_cn .news_text { padding:0px 0 30px 0}


}

.hr_list { width:940px; margin:0 auto}
.hr_list .zhaiyao { text-align:center; color:#888; padding-bottom:50px; width:650px; margin:0 auto}

.hr_list .hr_fl { height:62px; border-left:1px #ddd solid; margin-bottom:30px}
.hr_list .hr_fl a { display:block; float:left; line-height:60px; padding:0 20px; font-size:18px; border:1px #ddd solid; border-left:0 none; cursor:pointer}
.hr_list .hr_fl a.on { background:#F16325; color:#fff}

.hr_list .hr_ppcs { border:1px #ddd solid; padding:0px 20px; text-align:center; font-size:16px; color:#666}
.hr_list .hr_ppcs h3 { float:left; width:40%; text-align:left; font-size:18px; color:#333}
.hr_list .hr_ppcs h4 { float:left; width:20%; font-size:16px; color:#666}
.hr_list .hr_top { padding-top:10px; padding-bottom:10px}

.hr_list .hr_ppcs ul li { border-top:1px #ddd dashed; line-height:38px; padding:15px 0; text-align:center; font-size:16px; color:#666}
.hr_list .hr_ppcs ul li h5 { clear:both; text-align:left; display:none; font-size:14px; line-height:24px; background:#f5f5f5; padding:15px; margin-top:10px}
.hr_list .hr_ppcs ul li i { cursor:pointer}

@media all and (max-width:950px){
.hr_list { width:90%;}
.hr_list .zhaiyao { width:80%}

.hr_list .hr_fl { height:auto; line-height:32px; overflow:hidden; margin-bottom:20px}
.hr_list .hr_fl a { line-height:32px; padding:0 10px; font-size:14px;}

.hr_list .hr_ppcs ul li { font-size:12px; font-size:14px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.hr_list .hr_ppcs h3 { font-size:14px; width:30%}
.hr_list .hr_ppcs h4 { font-size:12px;}
}



.about_cn { width:950px; margin:0 auto; padding:30px 0}
.about_cn .about_top { padding-bottom:50px}
.about_cn .about_top h2 { font-size:24px; font-weight:normal; text-align:center; padding-bottom:20px}
.about_cn .about_top h3 { font-size:16px; text-align:center; line-height:30px; color:#747474}


@media all and (max-width:950px){
.about_cn { width:90%; padding:30px 0}
}

.about_cn .about_list1 { background:url(../images/about_bg1.jpg) top repeat-y; padding-top:20px}
.about_cn .about_list1 ul li { height:123px; width:46%}
.about_cn .about_list1 ul li h3 { font-size:36px; line-height:50px; padding-top:30px; font-weight:bold; color:#7E7E7E; padding-left:20px}
.about_cn .about_list1 ul li h4 { padding-left:20px; font-size:16px; line-height:30px; color:#888}

.about_cn .about_list1 ul li:nth-child(2n) { padding-left:50%}


@media all and (max-width:950px){
.about_cn .about_list1 ul li h3 { font-size:16px; line-height:50px; padding-top:30px; font-weight:bold; color:#7E7E7E; padding-left:20px}
.about_cn .about_list1 ul li h4 { font-size:12px; line-height:20px;}
}

.about_list2 { padding-top:50px; width:1200px; margin:0 auto}
.about_list2 h2 { font-size:24px; font-weight:normal; text-align:center; padding-bottom:20px}
.about_list2 ul li { float:left; width:20%; position:relative}
.about_list2 ul li img { display:block; margin:0 auto;border-radius:50%; width:80%}
.about_list2 ul li h3 { font-size:18px; padding-left:90px; line-height:50px}
.about_list2 ul li i { width:17px; height:5px; background:#5A5959; position:absolute; left:90px; bottom:55px}
.about_list2 ul li h4 { font-size:14px; padding-left:90px; padding-top:20px; color:#888; line-height:20px; height:40px;}


@media all and (max-width:1200px){
.about_list2 { padding-top:30px; width:90%}
.about_list2 h2 { font-size:18px; }
.about_list2 ul li { float:left; width:33.3%; padding-bottom:15px}
.about_list2 ul li h3 { font-size:16px; padding-left:30%; line-height:40px}
.about_list2 ul li i { left:30%; bottom:65px;}
.about_list2 ul li h4 { font-size:12px; padding-left:30%;}
}

.contact_1 { width:960px; height:510px; position:relative; margin:0 auto}
.contact_1 .con_t { position:absolute; left:30px; top:0; width:330px; background:#F16C31; color:#fff; z-index:22}
.contact_1 #map { height:510px; position:relative; z-index:1}
.contact_1 .con_t h2 { font-size:18px; padding-left:20px; padding-top:20px; color:#fff}
.contact_1 .con_t p { padding:0 20px 15px 20px}


@media all and (max-width:950px){
.contact_1 { width:90%; height:auto}
.contact_1 .con_t { position:relative; left:auto; top:auto; width:auto;}
.contact_1 #map { height:300px}
}

.contact_2 { width:930px; overflow:hidden; margin:0 auto; padding-top:50px}
.contact_2 ul li { float:left; width:310px; color:#888; height:150px}
.contact_2 ul li h2 { font-size:20px; color:#666; line-height:30px; padding-bottom:10px; font-weight:normal}



@media all and (max-width:950px){
.contact_2{ width:90%; height:auto; padding-top:50px}
.contact_2 ul li { float:none; width:auto;  height:auto; padding-bottom:30px}
.contact_2 ul li h2 { font-size:18px;}

}






.pages { height:80px;}
.pages ul{ text-align:center; list-style-type:none; padding:14px 0px;}
.pages ul li { display:inline; list-style-type:none; font-family:Tahoma;line-height:26px;margin-right:6px;border:#ccc 1px solid;background:#EAEAEA;-moz-border-radius: 5px; -webkit-border-radius:5px; border-radius:5px; padding:8px;}
.pages ul li a{ padding:2px 3px; color:#6e6e6e;}
.pages ul li.on a{color:#343434;}
.pages ul li.thisclass{ color:#fff; background:#F16325; font-weight:bold; text-align:center;border:#fff 1px solid}
.pages ul li.thisclass a { color:#fff;}











































